# Uses of Class
com.ngrok.services.SshUserCertificates.GetCallBuilder

Packages that use SshUserCertificates.GetCallBuilder
Package
Description
com.ngrok.services

- ## Uses of SshUserCertificates.GetCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return SshUserCertificates.GetCallBuilder
  Modifier and Type
  Method
  Description
  `SshUserCertificates.GetCallBuilder`
  SshUserCertificates.`get(String id)`
  Get detailed information about an SSH User Certficate See also https://ngrok.com/docs/api#api-ssh-user-certificates-get.